Bug 10306 - Frozen-bubble не попадает в меню
: Frozen-bubble не попадает в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/frozen-bubble)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-22 19:22 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-22 19:22:47
Отсутствует в меню. Судя по всему, из-за того, что в /usr/share/applications 
ложится файл без расширения .desktop
------- Comment #1 From 2006-12-18 12:33:16 -------
Fixed